@charset "UTF-8";

/* reset
---------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;box-sizing: border-box;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
q:before,q:after {mainContent: '';}
object, embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
html {font-family: sans-serif;
    font-size: 10px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;
    font-size: 62.5%;}
body{color:#000;
    text-align: center;
    -webkit-text-size-adjust: 100%;}
@media print {
body {-webkit-print-color-adjust: exact;}
}
/* !Defaults
---------------------------------------------------------- */
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
	font-size: 10px;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family:"Yu Gothic", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
}
img {
	max-width: 100%;
	height: auto;
    vertical-align: text-bottom;
}
span.i-block {display: inline-block;}
.pcview{display: none;}
.spview{display: block;}

.page a{color:#004485; text-decoration: none;}

.page img{
	image-rendering: -webkit-optimize-contrast;
}

@media screen and (min-width: 641px){
	.pcview{display: block;}
	.spview{display: none;}
	a{transition: 0.5s;}
}
@media only screen and (max-width:767px) {
.pcview {
	display: none !important
}
.spview {
	display: block !important
}
}

/* Layout
-----------------------------------------------*/
.page{
	position: relative;
	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}
.header{
	width: 100%;
	padding: 0 0%;
	margin: 40px auto 0;
	z-index: 1;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 87%, #ffffff 87%, #ffffff 87%, #f4f4f4 88%, #f4f4f4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 87%,#ffffff 87%,#ffffff 87%,#f4f4f4 88%,#f4f4f4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#ffffff 87%,#ffffff 87%,#ffffff 87%,#f4f4f4 88%,#f4f4f4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */}
.header h1{
	width: 92%;
	max-width: 800px;
	margin: 0 auto ;
}
.container{
	background: #f4f4f4;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 4%;
}
.maincontents{
	width: 96%;
	max-width: 900px;
	margin: 0 auto;
}
.page p{
	font-size: 1.6rem;
	line-height: 1.5;
}
.lead{
	width: 96%;
	max-width: 800px;
	margin: 0 auto 4%;
}
.lead p{
	font-size: 1.8rem;
	line-height: 1.833333333;
	font-weight: bold;
	margin-bottom: 1.8em;
}
.heading01{
	font-size: 4.4rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.heading02{
	background: #ee87b4;
	box-shadow: 0px 0px 0px 5px #ee87b4;
	border: dashed 1px white;
	padding: 5px;
	max-width: 780px;
	margin: 0 auto 10px;
	color: #fff;
	font-size: 3.0rem;
	text-align: center;
}
.heading03{
	font-size: 2.0rem;
	font-weight: bold;
	padding-top: 1em;
	margin-bottom: 1em;
}
.heading04{
	font-size: 1.8rem;
	font-weight: bold;
}
p.notes{
	color: #555;
	font-size: 1.4rem;
	font-weight: bold;
}
.small{
	font-size: 80%;
}
@media only screen and (max-width: 840px) {
	.heading02{
		font-size: 27px;
		font-size: 3.515625vw;
	}
}
@media only screen and (max-width: 640px) {
	.heading04{
		font-size: 1.6rem;
		font-weight: bold;
	}
	.lead p {
		font-size: 1.6rem;
	}
}
@media only screen and (max-width: 640px) {
	.lead p {
		font-size: 1.4rem;
	}
}
@media only screen and (max-width: 420px) {
	.heading02{
		font-size: 18px;
		font-size: 4.28571429vw;
	}
}

.section{
	max-width: 900px;
	margin: 0 auto 0;
	padding-top: 1%;
}
.section a{
	color: #000;
}
.section .heading02{
	width: 92%;
}
.section .item-box{
	width: 100%;
	display: flex;
	/*flex-wrap: nowrap;*/
	justify-content: space-between;
	position: relative;
}
.section .item-box li{
	margin: 20px 10px;
	width: 100%;
}
.section .item-box.heading2em .heading03 {
	height: 2em;
}
.section .item-box li p.text{
	line-height: 2;
	font-weight: bold;
}
.balloon1 {
	position: relative;
	display: inline-block;
	font-size: 16px;
	background: #fff;
	border-radius: 6px;
	border: 2px solid #ee86b3;	
	width: calc(100% - 20px);
	padding: 30px 8px;
	text-align: center;
	transition: 0.8s;
	z-index: 1;
}
.balloon1:before {
	content: "";
	position: absolute;
	top: -24px;
	left: 50%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-bottom: 12px solid #FFF;
	z-index: 3;
}
.balloon1:after {
	content: "";
	position: absolute;
	top: -28px;
	left: 50%;
	margin-left: -17px;
	border: 14px solid transparent;
	border-bottom: 14px solid #ee86b3;
	z-index: 2;
}
.section .item-box li p.icon{
	/* border-bottom: 2px solid #ee86b3; */
	font-size: 1.6rem;
	font-weight: bold;
	padding: 1em 0;
}
.section .item-box li p.icon:before{
	margin:0 5px 0 0;
    content:" ";
    display:inline-block;
    width:10px;
    height:13px;
    background:url(icon01.png) no-repeat;
    background-size:contain;
    vertical-align:middle;
}
.section .item-box li .item-shoulder{
	display: block;
	position: relative;
}
.section .item-box li .item-shoulder:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -0px;
	display: inline-block;
	width: calc(100% - 15px);
	height: 2px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #ee86b3;
	border-radius: 2px;
}
.section .item-box li .item-shoulder:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 0px;
	display: inline-block;
	width: calc(100% - 15px);
	height: 2px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #ee86b3;
	border-radius: 2px;
}
.section .item-box li .image{
	margin: 0 auto;
	text-align: center;
}
.section .item-box li .image{
    width: 100%;
    height: auto;
	/* max-height: 220px; */
	max-width: 300px;
	overflow: hidden;
}
.section20 .item-box li img{
    width: 100%;
    height: auto;
	-webkit-backface-visibility: hidden;
}
.section .item-box a{
	transition: 0.5s;
}
.section .item-box a .balloon1:hover,
.section .item-box a .balloon1:active{
	opacity: 0.8;
	position: relative;
	top: -3px;
}
@media only screen and (max-width: 840px) {
	.section .item-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.section .item-box li{
		margin: 20px 2%;
		width: 46%;
	}
}
@media only screen and (max-width: 767px) {
	.section .item-box li{
		/*margin: 20px 1%;
		flex-basis:42%;*/
	}
}
@media only screen and (max-width: 640px) {
	.section .item-box li p {
		font-size: 1.5rem;
	}
	.heading03 {
		font-size: 1.8rem;
	}
	.section .item-box li .image,
	.section .item-box li img {
		max-height: 190px;
		max-width: 190px;
	}
}
@media only screen and (max-width: 560px) {
	.section .item-box li{
		margin: 20px auto;
		flex-basis:90%;
		max-width: 280px;
	}
	.section .item-box li p {
		font-size: 1.4rem;
	}
	.heading03 {
		font-size: 1.7rem;
	}
	.section .item-box.heading2em .heading03 {
		height: auto;
	}
}

.partner{
	background: #fff;
	margin: 0 auto;
	text-align: center;
	padding: 6% 0 1%;
}
.partner ul{
	display: flex;
	justify-content: space-around;
	-webkit-justify-content: space-around;
	align-items: center;
	max-width: 900px;
	margin: 0 auto;
	padding-top: 2%;
}
.partner ul li{
	margin: 0 6%;
	flex-basis:26.333333333%;
}
.partner ul li:first-child{/* エレビットロゴを上に */
	margin-top: -15px;
}
@media only screen and (max-width: 640px) {
	.partner .heading04{
		padding: 0 20px 20px;
	}
}
@media only screen and (max-width: 480px) {
	.partner .heading04{
		font-size: 1.5rem;
	}
}

/* leaf */
.leaf .header h1 img{
	max-width: 718px;
	display: block;
	margin: 0 auto;
}
.main-title{
	text-align: center;
	padding: 10px 0 0;
}
.main-title .catch{
	font-size: 2.8rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.main-title .catch:before{
	margin:0 5px 0 0;
    content:" ";
    display:inline-block;
    width:18px;
    height:26px;
    background:url(icon01.png) no-repeat;
    background-size:contain;
    vertical-align:middle;
}
.leaf .section{
	position: relative;
}
.leaf .section .heading02 {
	position: relative;
	z-index: 10;
}
.leaf .section .leaf-item{
	z-index: 1;
	background: #fff;
	border-radius: 6px;
	border: 2px solid #ee86b3;
	padding: 30px 16px;
	position: relative;
	top: -38px;
	width: calc(100% - 40px);
	margin: 0 auto;
}
.leaf .section .item-box {
	margin-top: 18px;
}
.leaf .section .item-box .item{
	text-align: center;
	margin: 20px 20px;
}
.leaf .section .item-box .heading03{
	border-bottom: 2px solid #ee86b3;
	padding-bottom: 5px;
}
.leaf .section .item-box li p.text{
	text-align: left;
	font-weight: 500;
}
.leaf .section .link-box{
	padding: 10px 16px;
}
.leaf .section .link-box dl{
	font-size: 1.6rem;
	font-weight: 500;
	display: table;
	border:1px solid #ee86b3;
	width: 100%;
}
.leaf .section .link-box dl dt,
.leaf .section .link-box dl dd{
	display: inline-block;
	padding: 10px 20px;
}
.leaf .section .link-box dl dt{
	background: #fadde9;
	width: auto;
}
.leaf .section .link-box dl a:hover,
.leaf .section .link-box dl a:active{
	opacity: .7;
}

.icon02:before{
	margin:0 5px 0 0;
    content:" ";
    display:inline-block;
    width:6px;
    height:12px;
    background:url(icon02.png) no-repeat;
    background-size:contain;
    vertical-align:middle;
}
@media only screen and (max-width: 840px) {
	.leaf .section .leaf-item .item-box li{
		margin-left: 2%;
		margin-right: 2%;
	}
}
@media only screen and (max-width: 768px) {
	.leaf .header h1 {
		padding: 0 4%;
	}
	.leaf .header h1 img{
		max-width: 100%;
	}
	.main-title .catch{
		font-size: 2.3rem;
	}
	.main-title .catch:before{
		margin:0 5px 0 0;
	    content:" ";
	    display:inline-block;
	    width:13px;
	    height:17px;
	    background:url(icon01.png) no-repeat;
	    background-size:contain;
	    vertical-align:middle;
	    position: relative;
	    top: -2px;
	}
	.heading01 {
		font-size: 3.6rem;
	}
}
@media only screen and (max-width: 640px) {
	.main-title .catch{
		font-size: 2.0rem;
	}
	.main-title .catch span{
		display: inline-block;
	}
	.heading01 {
		font-size: 3.3rem;
	}
}
@media only screen and (max-width: 560px) {
	.leaf .section .leaf-item .item-box{
		justify-content: center;
	}
	.leaf .section .item-box li{
		max-width: 100%;
	}
	.leaf .section .link-box dl {
		font-size: 1.4rem;
	}
	.leaf .section .link-box dl dt,
	.leaf .section .link-box dl dd {
		padding: 8px 15px;
	}
}
@media only screen and (max-width: 480px) {
	.main-title .catch{
		font-size: 1.6rem;
	}
	.heading01 {
		font-size: 2.4rem;
	}	
	.main-title .catch:before{
		margin:0 5px 0 0;
	    content:" ";
	    display:inline-block;
	    width:10px;
	    height:13px;
	    background:url(icon01.png) no-repeat;
	    background-size:contain;
	    vertical-align:middle;
	    position: relative;
	    top: 0px;
	}
	.leaf .section .link-box dl dt,
	.leaf .section .link-box dl dd {
		display: block;
		padding: 4px 15px;
	}
}

.leaf .topindex{
	color: #fff;
	position: relative;
	margin-top: 3%;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.leaf .topindex a{
	background: #ee86b3;
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	padding: 3px 10px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.leaf .topindex a:hover,
.leaf .topindex a:active{
	opacity: .8;
}
.icon03:before{
	margin:0px 5px 0px 0;
    content:" ";
    display:inline-block;
    width:8px;
    height:12px;
    background:url(icon03.png) no-repeat;
    background-size:contain;
    background-position: left 2px;
}